# ninja log v5
0	139	7601844643856644	FramePacing/CMakeFiles/swappywrapper.dir/UnitySwappyWrapper.cpp.o	2fa57ff0b28c4d38
141	238	7601844644846525	C:/omidj/project/Learn_Test/vr202/fusion3/fusion3/Library/Bee/Android/Prj/IL2CPP/Gradle/unityLibrary/build/intermediates/cxx/RelWithDebInfo/6z68584w/obj/arm64-v8a/libswappywrapper.so	11fe6c7d601df2fc
